/**全局配置https://taro-docs.jd.com/taro/docs/tutorial#%E5%85%A5%E5%8F%A3%E6%96%87%E4%BB%B6 */
export default {
  pages: [
    'pages/index/index',//书城
    'pages/bookrack/index',//书架
    'pages/classify/index',//分类
    'pages/my/index',//我的
    'pages/book/bookDetails/index',//书籍详情
    'pages/vipCore/index',//会员中心
    'pages/myAccount/index',//我的账户
    'pages/my/aboutUs/index',//关于我们
    'pages/my/contactService/index',//联系客服
    'pages/book/bookArticle/index',//书籍内容 阅读页
    'pages/search/index',//搜索
    'pages/indexMore/index', // 更多
  ],

  window: {
    backgroundTextStyle: 'dark',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black',
    // enablePullDownRefresh:true,
  },
  tabBar: {//底部导航
    color: '#000',//字体颜色
    selectedColor: '#ff0000',//字体选中颜色
    position: 'bottom',//定位
    borderStyle: 'white',//上边框颜色
    list: [
      {
        text: '书架',//名称
        pagePath: 'pages/bookrack/index',//路径
        iconPath: './icon/sj_1.png',//图片
        selectedIconPath: './icon/sj_2.png',//选中的图片变化
      },
      {
        text: '书城',//名称
        pagePath: 'pages/index/index',//路径
        iconPath: './icon/sc_1.png',//图片
        selectedIconPath: './icon/sc_2.png',//选中的图片变化
      },
      {
        text: '分类',//名称
        pagePath: 'pages/classify/index',//路径
        iconPath: './icon/fl_1.png',//图片
        selectedIconPath: './icon/fl_2.png',//选中的图片变化
      },
      {
        text: '我的',//名称
        pagePath: 'pages/my/index',//路径
        iconPath: './icon/wd_1.png',//图片
        selectedIconPath: './icon/wd_2.png',//选中的图片变化
      },
    ]
  },
}
